0 Replies Latest reply on Jun 19, 2008 9:52 AM by FreeWizard

    How to set compatibility-version in flexTasks compc

    FreeWizard
      either
      <compc><compatibility-version>2.0.1</compatibility-version></compc>
      or
      <compc compatibility-version="2.0.1"></compc>
      does not work